<?xml version="1.0" encoding="utf-8" ?>
<!--
Copyright 2026 Ecocentral, Criptomart
License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl.html).
-->
<odoo>
    <record id="res_partner_view_form_ccpae" model="ir.ui.view">
        <field name="name">res.partner.form.ccpae</field>
        <field name="model">res.partner</field>
        <field name="inherit_id" ref="base.view_partner_form" />
        <field name="arch" type="xml">
            <xpath expr="//page[@name='sales_purchases']" position="after">
                <page name="ccpae" string="CCPAE" invisible="not is_company">
                    <group name="ccpae_group">
                        <field name="ccpae_operador" />
                        <field name="ccpae_organismo" />
                    </group>
                </page>
            </xpath>
        </field>
    </record>
</odoo>
